body {
	background: #041230 url( '../images/background-sea.jpg' ) center top no-repeat;
}

h1,h2,h3,h4 {
	color: #1e4c77;
}

.hide {
	display: none;
}

.button {
	display: block;
	color: #fff;
	text-transform: uppercase;
	padding: 8px;
	background: #d4d4d4 url( '../images/background-chatbutton.gif' ) 0 0 repeat-x;
    border: none;
	font-weight: bold;
	font-size: 12px;
	border-radius: 6px;
	box-shadow: 1px 2px 4px #525252;
}

.button:hover,
.button:active,
.button:visited {
	text-decoration: none;
}

#cf-booking-request label.error {
	font-weight: bold;
	margin: 0 0 0 10px;
	color: #ff0000;
}

#cf-googlemap-canvas {
	width: 649px;
	height: 400px;
	margin: 0 0 20px 0;
}

#cf-googlemap-canvas img {
	max-width: none;
	width: auto;
	display: inline;
}

#cf-googlemap-infowindow {
	font-size: 12px;
	line-height: 14px;
	margin: 0 0 5px 0;
	color: #000;
}

#cf-select {
	width: 265px;
}

.cf-option-select {
	margin: 0 0 20px 0;
}

.small-text {
	font-size: 10px;
	line-height: 14px;
}

.pull-left {
	float: left !important;
}

.pull-right {
	float: right !important;
}

.hero-left {
	clear: left;
	margin: 0 10px 10px 0;
}

.pages {
	clear: both;
	margin: 0 0 15px;
}

.wrapper {
	width: 1025px;
	margin: 0 auto;
}

.header {
	clear: both;
	height: 105px;
	padding: 15px 23px 11px;
	background-color: #fff;
}

a.ship.button {
	display: inline;
}

.phone-email-slogan {
	float: right;
	/*background: transparent url( '../images/phone-email-slogan.gif' ) 0 0 no-repeat;*/
	background: transparent url( '../images/phone.gif' ) 0 0 no-repeat;
	width: 659px;
	height: 102px;
	margin: 0 20px 0 0;
}

.slogan,
.email {
	color: #b39d2d;
	font-style: italic;
	font-size: 26px;
	float: right;
	clear: right;
	letter-spacing: 1px;
}

.slogan {
	margin: 6px 0 0 0;
}

.email {
	margin: 50px 0 0 0;
}

.social {
	float: right;
	list-style: none;
	margin: 5px 0 0 0;
}

.social li {
	margin: 0 0 10px 0;
}

.social li a {
	display: block;
	background: #fff url( '../images/icons-social.gif' ) 0 0 no-repeat;
	width: 24px;
	height: 24px;
}

.social li a.t {
	background-position: 0 -24px;
}

.social li a.b {
	background-position: 0 -48px;
}

.social li a span {
	display: none;
}

.content {
	clear: both;
	float: left;
	padding: 5px 19px;
	background-color: #fff;
}

.content-block {
	float: left;
	padding: 20px 0 0 0;
}

.enquiry-details {
	margin: 0 0 10px 0;
}

.enquiry-details h4 {
	margin: 0;
}

.childrenCloned {
	margin: 0 0 5px;
}

.block {
	float: left;
	margin: 0 3px 20px;
}

.block.span1 {
	width: 323px;
}

.block.span2 {
	width: 652px;
}

.block.span3 {
	width: 981px;
}

.block.tiny {
	margin: 0 0 6px;
}

.block.tiny.square {
	width: 158px;
	height: 130px;
	overflow: hidden;
	background-image: url( '../images/background-squares.jpg' );
	position: relative;
}

.block.tiny.square .link-bar {
	width: 100%;
	background-image: url( '../images/background-gradient.gif' );
	position: absolute;
	bottom: 0;
}

.block.tiny.square .link-bar a {
	display: block;
	color: #fff;
	padding: 7px 5px;
	font-weight: normal;
	background: transparent url( '../images/arrow.png' ) 0 0 no-repeat;
	background-position: 90% 50%
}

.block.tiny.square .link-bar:hover {
	background-position: 0 -35px;
}

.block.tiny.square .link-bar:hover a {
	text-decoration: none;
}

.block.tiny.square.syd {
	background-position: -158px 0;
}

.block.tiny.square.per {
	background-position: -316px 0;
	margin-bottom: 0;
}

.block.tiny.square.bri {
	background-position: -474px 0;
	margin-bottom: 0;
}

.menu {
	height: 42px;
	position: relative;
	padding: 0 0 20px;
	background-color: #fff;
}

.menu .menu-left,
.menu .menu-right {
	background: transparent url( '../images/edge-menu.png' ) top left no-repeat;
	width: 26px;
	height: 56px;
	position: absolute;
	left: -26px;
}

.menu .menu-right {
	background-position: -26px 0;
	right: -26px;
	left: auto;
}

.menu .menu-center {
	float: left;
	width: 100%;
	background-image: url( '../images/background-menu.gif' );
}

.menu .menu-center ul {
	list-style: none;
	float: left;
	margin: 0 0 0 30px;
	padding: 0 0 0 1px;
}

.menu .menu-center ul li {
	float: left;
}

.menu .menu-center ul li a {
	color: #fff;
	display: block;
	width: 136px;
	text-align: center;
	padding: 11px 0;
}

.menu .menu-center ul li.active a,
.menu .menu-center ul li a:hover {
	background-image: url( '../images/background-menu.gif' );
	background-position: bottom left;
	font-weight: bold;
	text-decoration: none;
}

.search-form {
	background-image: url( '../images/background-search.gif' );
	height: 266px;
	overflow: hidden;
}

.search-form h2 {
	font-size: 18px;
	margin: 2px 0 0 20px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: -1px;
	color: #fff;
}

.search-form form select {
	margin: 2px 20px;
	width: 283px;
	padding: 2px 6px;
	height: 25px;
}

.search-form form .search-form-input {
	margin: 2px 20px;
	width: 269px;
	padding: 2px 6px;
	height: 20px;
}

.search-form form select.search-select-short {
    float: left;
    margin-right: 0;
    width: 120px;
}

.search-form form button {
	background: transparent url( '../images/buttons-search.gif' ) 0 0 no-repeat;
	margin: 6px 2px 0 15px;
	text-indent: -9000px;
	text-transform: capitalize;
	border: none;
	width: 81px;
	height: 31px;
}

.search-form form button.reset {
	background-position: 0 -32px;
	margin-left: 0;
	margin-right: 0;
	width: 61px;
	height: 27px;
}

.ui-widget {
	font-size: 12px;
}

.ui-datepicker .ui-datepicker-title select {
	padding: 0;
	height: auto;
}

.banner {
	position: relative;
}

.banner .price {
	box-shadow: 0 0 10px #c8d3e6;
	border-radius: 0 0 0 8px;
	border: 1px solid #98b7cd;
	border-bottom: none;
	border-left: none;
	background: url( '../images/background-gradient.gif' ) repeat-x scroll 0 0 #1e4c77;
	color: #fff;/*#cfaf43*/;
	width: 125px;
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	padding: 5px;
	font-size: 12px;
	line-height: 12px;
}

.middlebar {
	background: #fff url( '../images/background-middlebar.jpg' ) 0 0 no-repeat;
	height: 98px;
	overflow: hidden;
	color: #fff;
}

.middlebar .assistant a,
.middlebar .newsletter a {
    font-size: 18px;
}

.middlebar .assistant a {
	padding: 9px 20px 8px;
    margin: 45px 0 0 120px;
}

.middlebar .newsletter a {
	padding: 9px 10px 8px;
	margin: 33px 20px 0 0;
}

.adbox {
	margin: 0 0 10px;
	background-color: #f0f0f0;
}

.tabs {
	float: left;
	list-style: none;
	margin: 0;
	background: #fff url( '../images/background-tabs.gif' ) 0 0 repeat-x;
	width: 100%;
}

.tabs li {
	float: left;
}

.tabs li:nth-child(1) {
	margin: 0 0 0 10px;
}

.tabs li a {
	display: block;
	padding: 12px 10px 15px;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
}

.tabs li a:hover {
	text-decoration: none;
}

.tabs li.active a {
	font-weight: bold;
	background-image: url( '../images/background-tabs.gif' );
	background-position: 0 -46px;
}

.tabs-content {
	clear: both;
}

.search-results {
	list-style: none;
	margin: 0;
}

.search-results > li {
	position: relative;
	float: left;
	width: 243px;
	height: 300px;
	background-color: #1e4c77;
	color: #fff;
	margin: 0 5px 20px 0;
	box-shadow: inset 0 180px 80px #0a679e;
}

.search-results.small li {
	width: 241px;
	height: 300px;
}

.search-results li:nth-child( 4n+4 ) {
	margin-right: 0;
}

.search-results.small li:nth-child( 4n+4 ) {
	margin-right: 0;
}

.search-results li .image {
	width: 243px;
	height: 142px;
	overflow: hidden;
}

.search-results.small li .image {
	width: 241px;
	height: 142px;
}

.search-results li .sailingdate span {
	font-weight: bold;
}

.search-results li .description {
	line-height: 16px;
	font-size: 12px;
	height: 68px;
}

.search-results li .sailingdate,
.search-results li .description,
.search-results li .details {
	padding: 5px 10px;
}

.search-results li .details {
	float: left;
	width: 223px;
}

.search-results.small li .details {
	width: 221px;
}

.search-results li .details .price {
	font-weight: bold;
	float: left;
	font-size: 19px;
}

.search-results li .details .price div {
	font-weight: normal;
	font-size: 12px;
}

.search-results li .details .book {
	float: right;
	color: #cfaf43;
	text-transform: uppercase;
	font-weight: bold;
	background: transparent url( '../images/arrow.png' ) 0 0 no-repeat;
	padding: 0 0 0 22px;
	margin: 20px 0 0 0;
}

.search-results li .tag-special {
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 0 0 0 6px;
	box-shadow: -4px 4px 10px #fff;
	background-color: #df0000;
	font-weight: bold;
	color: #fff;
	font-size: 10px;
	line-height: 10px;
	padding: 4px;
}

.content-block .list-decks,
.content-block .list-decks li > ul {
	list-style: none;
	margin: 0;
}

.content-block .list-decks > li {
	float: left;
	width: 100%;
}

.content-block .list-decks li > ul > li {
	float: left;
	width: 46.6%;
	padding: 5px;
}

.content-block .list-decks li:nth-child(1) > ul > li {
	font-weight: bold;
}

.content-block .list-decks li > ul > li:nth-child(1) {
	text-align: center;
	width: 60px;
}

.content-block .list-cabins {
	list-style: none;
	margin: 0;
}

.content-block .list-cabins li {
	float: left;
	height: 600px;
	width: 472px;
	margin: 0 10px 10px 10px;
	overflow: hidden;
}

.content-block .list-cabins li .image {
	background-color: #1e4c77;
}

.content-block .list-cabins li h3 {
	top: 0;
	left: 0;
	background-color: #fff;
	margin: 0;
	padding: 5px 10px;
}

.content-block .cruise-details span {
	font-weight: bold;
}

.content .list-destinations {
	clear: both;
	list-style: none;
	margin: 0;
}

.content .list-destinations li {
	float: left;
	width: 278px;
	height: 330px;
	background-color: #1e4c77;
	color: #fff;
	margin: 0 25px 20px;
	overflow: hidden;
}

.content .list-destinations li .image {
	background-color: #fff;
}

.content .list-destinations li .image a {
	color: #1e4c77;
}

.content .list-destinations li .image {
	overflow: hidden;
	height: 180px;
	width: 100%;
	position: relative;
}

.content .list-destinations li .image h3 {
	position: absolute;
	bottom: 0;
	background-color: #005580;
	opacity: .8;
	padding: 8px 10px;
	width: 258px;
	font-size: 20px;
	text-align: right;
	margin: 0;
	line-height: 20px;
}

.content .list-destinations li .image h3 a {
	color: #fff;
}

.content .list-destinations li p {
	margin: 10px;
}

.content .list-ships {
	list-style: none;
	margin: 0;
}

.content .list-ships li {
	float: left;
	width: 196px;
	height: 180px;
	background-color: #fff;
	color: #005580;
	margin: 0 26px 20px 24px;
	overflow: hidden;
}

.content .list-ships li .image {
	overflow: hidden;
	height: 180px;
	width: 100%;
	position: relative;
}

.content .list-ships li .image img {
	height: 180px;
	max-width: none;
}

.content .list-ships li .image h3 {
	position: absolute;
	bottom: 0;
	background-color: #005580;
	opacity: .8;
	padding: 8px 10px;
	width: 176px;
	font-size: 14px;
	text-align: right;
	margin: 0;
	line-height: 20px;
	font-weight: normal;
}

.content .list-ships li .image h3 a {
	color: #fff;
}

.details-box {
	float: right;
	clear: right;
	width: 308px;
	margin: 0 0 10px 10px;
	background-color: #f0f0f0;
	padding: 10px;
}

.details-box.clear {
	background-color: transparent;
}

.details-box.image-logo {
	text-align: center;
}

.details-box.image-logo .cruiseline-logo {
	margin: 10px 0 0 0;
}

.details-box h4 {
	margin: 0 0 5px;
}

.details-box ul {
	list-style: none;
	margin: 0;
}

.details-box .destination-specials,
.details-box .destination-specials ul {
	list-style: none;
	margin: 0;
}

.details-box .destination-specials > li {
	padding: 10px 0;
}

.details-box .destination-specials > li:nth-child( even ) {
	background-color: #f9f9f9;
}

.details-box .destination-specials > ul > li {
	clear: both;
}

.details-box .destination-specials ul li {
	line-height: 14px;
}

.details-box .destination-specials ul li:nth-child(1) {
	text-align: right;
	float: right;
	width: 108px;
	font-weight: bold;
}

.details-box .destination-specials ul li:nth-child(2) {
	float: left;
	font-weight: bold;
	text-transform: uppercase;
	width: 200px;
}

.details-box .destination-specials ul li:nth-child(3) {
	clear: both;
	overflow: hidden;
	font-size: 11px;
	position: relative;
}

.details-box .list-itinerary,
.details-box .list-itinerary li > ul {
	float: left;
	list-style: none;
	margin: 0;
    font-size: 11px;
}

.details-box .list-itinerary {
	margin: 0 0 5px 0;
}


.details-box .list-itinerary > li {
	float: left;
	width: 100%;
}

.details-box .list-itinerary > li:nth-child( even ) {
	background-color: #f9f9f9;
}

.details-box .list-itinerary li > ul > li {
	float: left;
	padding: 5px;
}

.details-box .list-itinerary li > ul > li:nth-child(1) {
	width: 38px;
}

.details-box .list-itinerary li > ul > li:nth-child(2) {
	width: 125px;
}

.details-box .list-itinerary li > ul > li:nth-child(3) {
	width: 48px;
}

.details-box .list-pricing,
.details-box .list-pricing li > ul {
	list-style: none;
	margin: 0;
}

.details-box .list-pricing > li {
	float: left;
	width: 100%;
}

.details-box .list-pricing > li:nth-child( even ) {
	background-color: #f9f9f9;
}

.details-box .list-pricing > li button {
	margin: 10px 0 15px;
	width: 119px;
}

.details-box .list-pricing li > ul > li {
	float: left;
	width: 188px;
	padding: 5px;
}

.details-box .list-pricing li > ul > li:nth-child(2) {
	float: left;
	width: 100px;
	padding: 5px;
	text-align: right;
}

.details-box .list-pricing li:nth-child(1) > ul > li {
	font-weight: bold;
}

.details-box .list-pricing li > ul > li input,
.details-box .list-pricing li > ul > li label {
	margin: 0;
}

.details-box .list-cruises,
.details-box .list-cruises li > ul {
	list-style: none;
	margin: 0;
}

.details-box .list-cruises > li {
	float: left;
	width: 100%;
}

.details-box .list-cruises li > ul > li {
	float: left;
	padding: 5px;
}

.details-box .list-cruises li > ul > li:nth-child(1) {
	width: 146px;
}

.details-box .list-cruises li > ul > li:nth-child(2) {
	width: 58px;
}

.details-box .list-cruises li:nth-child(1) > ul > li {
	font-weight: bold;
}

.details-box .list-sailingdates li.more {
	font-weight: bold;
	font-style: italic;
	text-align: right;
	cursor: pointer;
}

.category-options,
.category-options li ul {
	list-style: none;
	margin: 0;
}

.category-options > li {
	clear: both;
}

.category-options li ul li {
	float: left;
	margin: 0 5px 20px 0;
}

.category-listing {
	list-style: none;
	margin: 0;
}

.category-listing li {
	float: left;
	width: 206px;
	height: 220px;
	margin: 0 20px;
}

.footer {
	clear: both;
	background: #0b5d92 url( '../images/background-footer.gif' ) top left repeat-x;
	color: #fff;
	height: 240px;
}

.footer ul {
	list-style: none;
	float: left;
	margin: 26px 72px 0;
}

.footer ul li {
	float: left;
	width: 220px;
	line-height: 15px;
	font-size: 11px;
}

.footer ul li h4 {
	margin: 0 0 5px;
	font-size: 14px;
	line-height: 14px;
	color: #fff;
	text-decoration: underline;
}

.footer ul li a {
	color: #fff;
}

.copyright {
	margin: 10px 0;
	color: #fff;
	font-size: 11px;
}

.copyright a {
	color: #fff;
}

a#displayCats {
	background: url( '../images/background-tabs.gif' ) 0 0 repeat-x;
	float: right;
	padding: 4px;
	color: #fff;
	margin-top: 6px;
	border-radius: 4px;
	text-decoration: none;
}

.pricing-table {
	position: relative;
	box-shadow: 0px 0px 8px #b4b4b4;
	margin: 20px 0;
	padding: 2px 10px 10px 10px;
	background-color: #f0f0f0;
	width: 625px;
}

.pricing-table > form {
	margin: 0;
	padding: 0;
}

.pricing-table > form > a {
	float: right;
	position: absolute;
	top: 2px;
	right: 5px;
	font-weight: 900;
	text-decoration: none;
}

table.table {
	width: 625px;
	margin-bottom: 10px;
	border-collapse: collapse;
}

table.table td {
	padding: 5px;
}

table.table tr:nth-child(2n) {
	background-color: #f9f9f9;
}

.cruise-additions-bonuses {
    margin: 0 0 0 10px;
    list-style-type: square;
    font-size: 11px;
    color: #fc7e7e;
}

.cruise-additions-bonuses > li {
	line-height: 1.2em;
}

.cruise-additions-bonuses.large {
    font-size: 1em;
}

.cruise-additions-pip {
    width: 260px;
    max-width: 100%;
    margin-bottom: 10px;
}


.cruise-additions-pip.corner {
    position: absolute;
    top: -10px;
    right: 10px;
    width: 160px;
    text-align: right;
    z-index: 1;
}

.cruise-additions-pip.corner > img {
    max-width: 100%;
    max-height: 60px;
}

.banners {
    float: left;
}

.banners > .details {
    float: left;
    width: 25%;
    overflow: hidden;
    height: 160px;
    margin-bottom: 20px;
}

.banners > .details > a {
    position: relative;
    float: left;
    padding: 0 3px;
}

.banners > .details > a > .price {
    right: 3px;
    width: 50%;
}

.additions-offer-hightlight{
    color: #fc7e7e;
    font-size: 1em;
}
.additions-offer-logo{
    float:right;
    display:inline-block;
    position:relative;
    right:-25px;
}